@font-face {
    font-family: 'Space Mono Bold';
    src: url('../fonts/SpaceMono-Bold.ttf') format('truetype');
    font-weight: 700;
}

/* trending section */

/*------ trending start ----*/
.trending {
    width: 100%;
}
.trending h1 {
    font-size: 38px;
    font-weight: 600;
    line-height: 45.6px;
    font-family: 'Work Sans', sans-serif;
    margin-bottom: 4px;
}
.trending h3 {
    font-size: 22px;
    font-weight: 400;
    line-height: 35.2px;
    font-family: 'Work Sans', sans-serif;
    margin-bottom: 60px;
}
.trending_cards {
    width: 100%;
    display: grid;
    grid-template-columns: auto auto auto;
    justify-content: space-between;
    gap: 30px;
    align-items: center;
}
.trending_card_big_img {
    width: 100%;
    height: 330px;
    margin-bottom: 15px;
}
.trending_card_big_img img {
    max-width: 100%;
    min-height: 100%;
    border-radius: 20px;
}
.trending_middle_images {
    display: grid;
    grid-template-columns: auto auto auto;
    margin-bottom: 15px;
    gap: 15px;
}
.trending_middle_images img {
    max-width: 100%;
    border-radius: 20px;
}
.trending_small_wrap {
    display: flex;
    align-items: center;
    gap: 12px;
}
.trending_small_wrap img {
    width: 24px;
    height: 24px;
    border-radius: 50%;
}
.trending_card h2 {
    font-size: 22px;
    font-weight: 600;
    line-height: 31px;
    font-family: 'Work Sans', sans-serif;
    margin-bottom: 10px;
}
.trending_card p {
    font-size: 16px;
    font-weight: 400;
    line-height: 22.4px;
    font-family: 'Work Sans', sans-serif;
}

/* Responsive code */
@media (max-width: 1050px) {
    .trending_cards {
        grid-template-columns: auto auto;
        gap: 25px;
    }
}
@media (max-width: 850px) {
    .trending h1 {
        font-size: 28px;
        line-height: 39px;
    }
    .trending h3 {
        font-size: 16px;
        line-height: 22.4px;
        margin-bottom: 40px;
    }
}

@media (max-width: 500px) {
    .trending_cards {
        grid-template-columns: auto;
        width: 100%;
        justify-content: center;
        gap: 25px;
    }
    .trending_card_big_img img {
        width: 100%;
        height: 100%;
    }
    .trending_card {
        width: 100%;
    }
}
